gupnp_root_device_get_available
gupnp_root_device_new
Gupnp Functions
PHP Manual

# gupnp_root_device_get_relative_location

Get the relative location of root device.

### Description

string gupnp_root_device_get_relative_location ( resource `$root_device` )

Get the relative location of root device.

### Parameters

`root_device`

  A root device identifier, returned by gupnp_root_device_new.

### Return Values

The relative location of root device